extends ../layout 

block content
  a(href='/bicicleta/create') Nueva Bicicleta

  table.table
  thead
      tr 
          th(scope='col') # 
          th(scope='col') Color 
          th(scope='col') Modelo 
          th(scope='col') Ubicacion 
          th(scope='col') 
          th(scope='col') 
  tbody
      each bicicleta in bicicletas
        tr
            td(scope='row') 
              = bicicleta.id 
            td= bicicleta.color  
            td= bicicleta.modelo   
            td= bicicleta.ubicacion   
            td
                a(href='/bicicleta/update/' + bicicleta.id) Editar
            td
                form.inline(method='post' action='/bicicleta/delete/' + bicicleta.id)
                    input(type='hidden' name='id' value=bicicleta.id)
                    button.link-button(type='submit' name='submit_param' value='submit_value' class='btn') 
                      = 'Eliminar'            